Innhold

# "+" Operator

Legger til eller kombinerer to uttrykk.

## Syntaks

    Resultat = Uttrykk1 + Uttrykk2

## Parameter

Resultat: Ethvert numerisk uttrykk som inneholder resultatet av addisjonen.

Uttrykk1, Uttrykk2: Alle numeriske uttrykk du vil kombinere eller legge til.

## Eksempel:

    Sub ExampleAddition1
        Print 5 + 5
    End Sub

    Sub ExampleAddition2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 + iValue2
    End Sub